bundles=com.liferay.frontend.editor.alloyeditor.web#4.0.26##,com.liferay.frontend.editor.ckeditor.web#4.0.40.hotfix-8597-7310##,com.liferay.frontend.editor.lang#5.0.30##,com.liferay.frontend.editor.taglib#3.0.9##
category=Liferay Foundation - Liferay Frontend Editor - Impl
context-names=
description=Liferay Foundation - Liferay Frontend Editor - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240324200748645
restart-required=true
title=Liferay Foundation - Liferay Frontend Editor - Impl
version=1.0